.login-container {
    background-color: #FFFFFF;
    border-radius: 50px;
    border: 3px solid #F5F5F5;
    padding: 2em;
    display: inline-block;
    width: 100%;
    max-width: 50em;
    margin: 4em;
}